<h1>Log in</h1>
<div>
	<%=	form_for(:session, url: login_path) do |f| %>
		<%=	f.label	:username%>
		<%=	f.text_field :username, class: 'form-control' %>

		<%=	f.label :password %>
		<%= link_to "(forgot password)", new_password_reset_path %>
		<%=	f.password_field :password, class: 'form-control' %>

		<%= f.label :remember_me, class: "checkbox inline" do %>
			<%= f.check_box :remember_me %>
			<span>Remember me on this computer</span>
		<% end %>

		<%=	f.submit "Log in", class: "btn btn-primary" %>
	<% end %>
	<p>New user? <%= link_to "Sign up now!", signup_path %></p>
</div>
